@font-face{
  font-family:'senticosansdtbold';
  src:url(dtp_types_-_senticosansdt-bold-webfont.woff2) format('woff2') , url(dtp_types_-_senticosansdt-bold-webfont.woff) format('woff');
  font-weight:normal;
  font-style:normal
}
@font-face{
  font-family:'senticosansdtlight';
  src:url(dtp_types_-_senticosansdt-light-webfont.woff2) format('woff2') , url(dtp_types_-_senticosansdt-light-webfont.woff) format('woff');
  font-weight:normal;
  font-style:normal
}
@font-face{font-family:'senticosansdtmedium';src:url(dtp_types_-_senticosansdt-medium-webfont.woff2) format('woff2') , url(dtp_types_-_senticosansdt-medium-webfont.woff) format('woff');font-weight:normal;font-style:normal}@font-face{font-family:'senticosansdtregular';src:url(dtp_types_-_senticosansdt-regular-webfont.woff2) format('woff2') , url(dtp_types_-_senticosansdt-regular-webfont.woff) format('woff');font-weight:normal;font-style:normal}@font-face{font-family:'senticosansdtthin';src:url(dtp_types_-_senticosansdt-thin-webfont.woff2) format('woff2') , url(dtp_types_-_senticosansdt-thin-webfont.woff) format('woff');font-weight:normal;font-style:normal}
